> For the complete documentation index, see [llms.txt](https://offerslook-api.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://offerslook-api.gitbook.io/api-documentation/networkapi/conversionreports/rejected_conversion_by_click_id.md).

# Reject conversion by click id

| HTTP method | Endpoint                                                    |
| ----------- | ----------------------------------------------------------- |
| **PATCh**   | **/v1/conversion\_reports/click\_id/{click\_ids}/rejected** |

## Path parameters <a href="#path-parameters" id="path-parameters"></a>

| Parameter  | Description                      |
| ---------- | -------------------------------- |
| click\_ids | The unique id for the click\_id. |

**Note: The max limit of bulk adjustment is 200 conversions.**

## Response body parameters <a href="#response-body-parameters-3" id="response-body-parameters-3"></a>

| Field     | Type    | Description                      |
| --------- | ------- | -------------------------------- |
| id        | integer | The unique id for the report.    |
| click\_id | string  | The unique id for the click\_id. |
| status    | string  | Conversion status.               |

## Example request <a href="#example-request-3" id="example-request-3"></a>

**Request PATCH** <https://{networkname}.api.offerslook.com/v1/conversion_reports/click_id/Wr76_uaddu_dr3X9r7NAtHwP9p8hUsTf_uaddu_EpKBKGlga2DB9Db39D3DA,IOxMGWcBp0t3H_ugsadu_I1kt1BEXNBapMqOhI7_ugsadu_iwwi7WQ0jdBaNxn,nBRy3gzQSC0sAufNmLT6M_uaddu_obJT_ugsadu_amkNnHLv1vg1AG5U5UxaS/rejected>

**Request PATCH** <http://{networkname}.api.offerslook.com/v1/conversion_reports/click_id/Wr76_uaddu_dr3X9r7NAtHwP9p8hUsTf_uaddu_EpKBKGlga2DB9Db39D3DA,IOxMGWcBp0t3H_ugsadu_I1kt1BEXNBapMqOhI7_ugsadu_iwwi7WQ0jdBaNxn,nBRy3gzQSC0sAufNmLT6M_uaddu_obJT_ugsadu_amkNnHLv1vg1AG5U5UxaS/rejected>

## Example response <a href="#example-response-3" id="example-response-3"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "conversion_report": [
          {
            "id": 1,
            "click_id": "Wr76_uaddu_dr3X9r7NAtHwP9p8hUsTf_uaddu_EpKBKGlga2DB9Db39D3DA",
            "status": "Rejected"
          },
          {
            "id": 2,
            "click_id": "IOxMGWcBp0t3H_ugsadu_I1kt1BEXNBapMqOhI7_ugsadu_iwwi7WQ0jdBaNxn",
            "status": "Rejected"
          },
          {
            "id": 3,
            "click_id": "nBRy3gzQSC0sAufNmLT6M_uaddu_obJT_ugsadu_amkNnHLv1vg1AG5U5UxaS",
            "status": "Rejected"
          }
        ]
      }
    }
```
